﻿/*中间部分样式*/
.wheel {
	width:100%; 
	height:453px; 
	
	position: relative;
	overflow:hidden;
}
#focus {
	height:453px; 
}
#focus .buypic {
}
#focus ul li {
	float:left; 
	width:1200px; 
	height:453px; 
}

.brand {
	border:1px solid #b5b5b5;
	padding: 8px 0;
    width: 1198px;
    height: 80px;
    margin-top: 20px;
   	overflow: hidden;
}
.brand a {
	border-right:1px solid #b5b5b5;
	float: left;
    height: 80px;
    width: 120px;
    padding: 0 6px;
}
.brand .bar{
	border: none;
}

/*lunbo*/
/*数字按钮样式*/
#focus .num { 
	height: 10px; 
	bottom:30px; 
	font-size: 0px;
	color: transparent;
	width: 200px;
	display: block;
	position: absolute;
	left: 50%;
}
#focus .num li { 
	width: 10px; 
	height: 10px; 
	background: url('../../images/carandbed/num.png') 0 0 no-repeat; 
	margin-right: 10px; 
	cursor:pointer; 
}
#focus .num li.on { 
	background: url('../../images/carandbed/num.png') 0 -15px no-repeat; 
} /*当前项*/

/*上一个  下一个*/
#focus .prev, #focus .next { 
	display: none; 
	width: 40px; 
	height: 100px; 
	background: url(../../images/products/sprite.png) no-repeat; 
	position: absolute; 
	top: 115px;
}
#focus .prev { left: 0; }
#focus .next { right: 0; background-position: right }
/*-----------------*/
.tabulate {
	padding-top: 10px;
}
.competitive .assemble  {
	position: relative;
	left: 1px;
}
.competitive .assemble li {
	border-bottom: 5px solid #dcdcdc;
    display: inline-block;
    float: left;
    height: 45px;
    line-height: 45px;
    text-align: center;
    width: 400px;
    cursor: pointer;
    font-size: 15px;
    font-weight: bold;
    font-family: Microsoft YaHei
}
.competitive .assemble li.hover {
    border-bottom: 5px solid #000;
}
.competitive .assemble li.combo {
    border-bottom: 5px solid #000;
}
.tab_box {
}
.offer, .sell, .market {
    width: 1198px;
    border: 1px solid #dcdcdc;
    text-align: center;
    margin-left: 1px;
}

.reveal_1, .reveal_2, .reveal_3 {
	width: 399px;
	float: left;
	height: 480px;
    overflow: hidden;
}
.tabulate a {
	display: block;
}
.reveal_1 .size, .g_botton .size {
	font-size: 18px;
	color:  #f24444;
}
.reveal_1 ul li {
	width: 198px;
	height: 240px;
	float: left;
}
.reveal_1 p a:hover, .offer_rb a:hover, .g_botton a:hover, .top_r a:hover {
	color:  #f24444;
	text-decoration: underline;
}
.reveal_1 ul li img {
	margin: 5px;
	height: 180px;
	width: 180px;
}
.reveal_2 .enlarge{
	border-right: 1px solid #dcdcdc;
	border-left: 1px solid #dcdcdc;
	height: 480px;
}
.offer_rb {
	font-size: 16px;
	line-height: 25px;
}
.profile {
	border-right: 1px solid #dcdcdc;
}
.tabulate p .breviary {
	width: 170px;
}
.tabulate .offer_rb .breviary {
	width: 365px;
}
.thrum {
	border-top: 1px solid #dcdcdc;
}

.top_l, .c_left {
	float: left;
}
.top_r, .c_right {
	float: right;
}
.go-cart, .child-bed, .seat {
	margin-top: 30px;
}
.top_l {
	font-size: 16px;
	font-weight: bold;
}
.top_r {
	color: #646464;
}
.tabulate .top_r a {
	display: inline-block;
}
.top_r span {
	margin: 0 5px;
}
.tabulate .hr {
	margin: 15px 0;
	float: left;
	border: 1px solid #E1E0DE;
}
.g_botton {
	margin-top: 15px;
}
.g_botton ul li {
	border: 1px solid #DCDCDC;
    float: left;
    margin-right: 16px;
    padding: 15px 18px;
    width: 250px;
}
.g_botton ul li:hover {
	border: 1px solid  #f24444;
}
.g_botton ul li a {
	text-align: left;
}
.g_botton ul li.g_list {
	margin: 0 auto;
}
.g_botton .breviary {
	font-family: '宋体';
    margin: 10px 0;
    width: 200px;
}
.g_botton span {
	color: #646464;
}

/*----------xianshitemai--------------*/
.sell .reveal_2 .enlarge {
	border-left: none;
}
.sell .reveal_2 {
	width: 399px;
}
.sell .reveal_1, .market .reveal_1 {
	width: 798px;
}
.market .reveal_2 .enlarge {
	border-right: none;
}
.enlarge a img {
	width: 380px;
	height: 380px;
}


